מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

כמקובל
חשיפת הודעות מערכת בדיקת פרמטרים במרחב הטיוטה
שורה 885: שורה 885:
display: none;
display: none;
}
}
.ns-118 .paramvalidator-wrapper  {
display: block;
position: fixed;
left: 2em;
top: 6em;
z-index: 12;
background-color: white;
border: 2px solid yellow;
}
.paramvalidator-error {
color: red;
font-weight: bold;
}


  #Recentchangestext {
  #Recentchangestext {